* { 
	margin: 0;
	padding: 0;
  }

body { 
	margin: 0 auto;
	font-family: helvetica, sans-serif;
	font-size: 14px;
	background-color: #DFDFDF;
	height: auto;
	}


.article h1 {
  color:#E01175;
  font-family:helvetica;
  font-size:2.4em;
  letter-spacing:-1px;
  text-transform:uppercase;
  font-weight:400;
  background: url(../images/winSilv.gif) top left no-repeat;
  text-indent: -9000px;
  height:66px;
  margin-top:-18px;

}
	
h4 {
	color:#e01175;
	margin:7px 0 -10px;
	}
	
address {
	font-size: 11px;
	font-style: normal;
	margin-top: 1em;
	}
	
ul {
	list-style: none;
	}
	
span.ital {
	font-style: italic;
	}
	
span.bold {
	font-weight: bold;
}

span.hidden {
  display: none;

}
	
a:link, a:active, a:visited {
	text-decoration: none;
	color: #ceba00;
	}
	
a:hover {
	color:#e01175;
	}
	
fieldset {
	padding: 5px;
}

form {
  margin: 30px 0;
}

.error {
	color: red;
}

input {
	margin-top: 10px;
	float: right;
	
}

input:focus {
	background-color: #ceba00;
	outline: none;
}

input#submit {
	font-size: 12px;
	padding: 2px;
	background-color:white;
	border:none;
	color:black;
	outline:2px solid #E01175;
}

input#submit:hover {
	font-size: 12px;
	padding: 2px;
	background-color:#E01175;
	border:medium none;
	color:white;
	outline:2px solid #E01175;
	cursor: pointer;

}

label {
	line-height: 40px;
}


#checks input {
	line-height:0;
  margin-bottom:0;
  margin-left:354px;
  margin-right:0;
  margin-top:-37px;
  position:absolute;
}	

#checks p {
	width: 300px;
}

#thanksMsg {
	color:#E01175;
	font-size:14px;
	margin-left:-60px;
	margin-bottom:-70px;
	width:500px;
	
}

form#subscribe label {
	line-height: 10px;
	margin-top: 20px;
}


form#subscribe input {
	float: none;
	margin: 15px 0;
}
	
.shiftH1head {
	margin-left: -10000px;
	}
	
.container {
	width: 800px;
	margin: 0 auto;
	background-color: #fff;
	overflow: hidden;
	}
	
.contentArea {
	margin-top: 85px;
	}
	
#aboutFilm {
	display: block;
}

#filmmakerBio {
	display:none;
}

#cc {
	display:none;
	}

.leftBar {
	float:left;
	margin-left:20px;
	margin-right:2%;
	margin-top:-55px;
	width:18%;
	display:block;
	min-height: 60px;
	}

#pressLeftBar {

	}
	
.pressLeftImg {
	margin-top: 70px;
	padding-top: 10px;
	}

#elnsiders {
	margin-top: px;
}

#rgrc {
	margin-top: 120px;
	}
	
#varietyQuote {
	margin-bottom: 50px;
	}

#filmAwards ul {
	margin-left: -7px;
	}
	
#filmAwards ul li {
	line-height: 0;
}
	
.rightBar {
	width: 24%;
	float: right;
	margin-top: -50px;
	margin-right: 2%;
	border-top: #ceba00 solid 3px;
	border-bottom: #ceba00 solid 3px;
	}
	
#homeRightBar {
	border-bottom: none;
	}
	
#creditsRightBar {
	visibility: hidden;
}

#communityRightBar {
   border-bottom: none;
   width: 24%;
}

#communityRightBar  h3{
  color:#E01175;
  margin-bottom:10px;
  margin-left:0;
  margin-right:0;
  margin-top:7px;
}

#communityRightBar p {
   font-size:0.95em;
}
  
#filmmakerRightBar, #castCrewRightBar {
	border: none;

	}
	
#castCrewRightBar img {
	margin-top: -8px;
	margin-left: -10px;
	}
	
#newdQuote img {
	margin:-8px 0 0 -13px;
	}

	
#pressRightBar, #contactRightBar, #pressImgsRightBar  {
	padding:5px 0 22px;
	border-top: #ceba00 solid 3px;
	border-bottom: none;
	}
	
#pressRightBar a:link, #pressRightBar a:visited, #contactRightBar a:link, #contactRightBar a:visited, #pressImgsRightBar a:link, #pressImgsRightBar a:visited, {
	color: #e01175;
	}
	
#pressRightBar a:hover, #pressImgsRightBar a:hover, #contactRightBar a:hover {
	color: #e01175;
	}
	
#pressRightBar a:active, #pressImgsRightBar a:active, #contactRightBar a:active{
	color: #e01175;
	}
	
#pressKit {
	border-bottom: #ceba00 solid 3px;
	height: 3em;
	}
	
#pressImgsSide {
  height: 2.3em;
  margin: 13px 0;
  border-bottom: #ceba00 solid 3px;
}
	
#mailJoin {
	margin-top:24px;
	padding:10px 0 5px;
	border-top: #ceba00 solid 3px;
}
	
.screenings {
	border-bottom: #ceba00 solid 3px;
	}
	
.socialMedia {
	font-size: .75em;
	color: #5F5F5F;
	margin:-5px 0 14px;
	}
	
.socialMedia p {
	border-bottom:3px solid #ceba00;
	margin-top:36px;
	padding:0 0 13px;
	}
	
.socialMedia a:link, .socialMedia a:visited, .socialMedia a:hover, .socialMedia a:active  {
	outline: none;
	text-decoration: none;
	color: #fff;
	}
	
.socialMedia p img {
	float:left;
	margin-right:2px;
	margin-top:-22px;
	}
	
#newsLet p {
	margin-top: 17px;
}

#twitter p {
	margin-top:30px;
    padding-bottom:12px;
}
	
.socialMedia p img {
	opacity:1;
	filter:alpha(opacity=100);
	}	
	
.socialMedia p img:hover {
	opacity:0.4;
	filter:alpha(opacity=40);
	}
	
.socialMedia div {

		}
	
#newsbut {
	margin-top: -10px;
	}
	
#twitbut {
	margin-left: -8px;
	margin-top: -25px;
	}
		
#fbText {
	margin-top: -1px;
	}

#aboutRightBar, #newsletterRightBar , #buyRightBar {
	border: none;
	}

.rightBar li {
	font-size: .75em;
	}
	
.rightItemList {
	margin:12px 0;
	}
	
.rightItemList a:link, .rightItemList a:active, .rightItemList a:visited {
	color: #ceba00;
	}
	
.rightItemList a:hover {
	color:#e01175;
	}
	
.buyHome {
	margin: 0px 0 25px 10px;
	}
	
.when {
	font-weight: bold;
	}
	
#prPerson {
	margin:1em 0;
	}

#home, #credits {
	background: url(../images/woAiHomeImg.jpg) no-repeat top left;
	height: 288px;
	width: 800px;
	z-index: 0;
	}

#about {
	background: url(../images/aboutBack.jpg) no-repeat top left;
	height: 288px;
	width: 800px;
	}
	
#press, #pressImgs, #buy {
	background: url(../images/pressBack.jpg) no-repeat top left;
	height: 288px;
	width: 800px;
	}
	
	
#community {
	background: url(../images/communityBack.jpg) no-repeat top left;
	height: 288px;
	width: 800px;
	}
	
#contact, #newsletter {
	background: url(../images/contactBack.jpg) no-repeat top left;
	height: 288px;
	width: 800px;
	}

#filmmaker {
	background: url(../images/aboutBack.jpg) no-repeat top left;
	height: 288px;
	width: 800px;

	}

#castCrew {
		background: url(../images/aboutBack.jpg) no-repeat top left;
	height: 288px;
	width: 800px;
	}
	
.mainContent {
	width: 46%;
	margin:-50px 1% 10px 3.5%;
	float: left;
	border-top: #ceba00 solid 3px;
	font-size: 11px;
	min-height: 50em;
	}
	
#newsletterMainContent {
	border: none;
}

#newsletterMainContent h3 {
	color:#e01175;
	margin:7px 0 -10px;
	}
	
#creditsMainContent h3, #communityMainContent h3 {
	color:#e01175;
	margin:7px 0 10px;
	font-size:1.5em;
}

#communityMainContent .article {
	margin:-10px 0;
	border-bottom: none;
}


#pressImgsTable tr{
  height: 200px;
}

#pressImgsTable td {
	position: top;

}

	
#cContent {
	border: none;
	}
	
#cContent p {
	margin: 2em 0;
}
	
.article {
	margin:16px 0;
	padding:13px 0;
	border-bottom: #ceba00 solid 3px;
	}
	
.pressArticle {
   border-bottom: #E01175 solid 3px;
}

.pressArticle:last-child {
   border-bottom: none;
}

.pressArticle h3 {
   color: #E01175;
   font-weight: bold;
   letter-spacing: .5px;
}
	
#pressMainContent {
   border-top: #E01175 solid 3px;
   border-bottom: none;
}
	
#pressMainContent div.article {
	margin: 0;
	}
	
.article p {
	margin-bottom: .5em;
	}
	
#last {
	border: none;
	}
	
.article h4 {
	margin:-15px 0 10px;
	font-size: 14px;
}

.fyi {
	margin-top: 10px;
	}

.foot {
	border-top:3px solid #CEBA00;
	clear:both;
	margin:65% 2% 5% 26%;
	padding:10px 0;
	position:relative;
	}
	
.foot a:link, .foot a:visited, .foot a:active {
	color: #5F5F5F;
	}

.foot a:hover {
	color: #e01175;
	}
	
.foot ul {
	font-size: 10px;
	color:#5F5F5F;
	width:auto;
	
	}
	
.foot ul li  {
	border-right:1px solid gray;
	display:inline-block;
	float:left;
	margin-right:2%;
	padding-right:2%;
	width:auto;
	}
	
#homeLowNav {
	margin-top: 1em;
	}
	
#homeFootLogos {
	background:url("../images/wanmFootLogos.png") no-repeat left top transparent;
	border-bottom:3px solid #CEBA00;
	height:55px;
	margin-top:-5px;
	}
	
#cr {
	border: none;
	}
	
#eyeWangImg {
	margin: -12px 0 0 74%;
	}
	
	
.invisible {
	visibility: hidden;
}